Get information about all entries of a custom blocklist
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/customblacklists/{customBlacklistId}/entries
clientIdinteger<int64>Client ID
customBlacklistIdinteger<int64>Custom blocklist ID
offsetinteger<int32><p>Custom blocklist entries offset Default value : 0</p>
limitinteger<int32><p>Maximum number of retrieved custom blocklist entries Default value : 100</p>
exactPatternstringExact pattern
matchingPatternstringMatching pattern
sortstringSort result by specific criteria
directionstringSort order
acceptstringGenerated from available response content types
200<p>The custom blocklist entries were retrieved successfully (empty result if none was found).</p>
400Invalid limit request. Change the limit to less than 10000.
curl --request GET \
--url 'https://api.campaign.episerver.net/rest/{clientId}/customblacklists/{customBlacklistId}/entries?sort=created' \
--header 'accept: application/json'